// https://getbootstrap.com/docs/4.0/getting-started/theming/

$theme-colors: (
  "primary": #1A2A40,
);

.el-dialog__header {
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.el-form-item label {
  line-height: 16px;
}

@import '~bootstrap/scss/bootstrap';

